/* Reset CSS */

.language-selector {
	position: absolute;
	top: 10px;
	right: 10px;
}


body, h1, h2, p, a, img {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: Arial, sans-serif;
	line-height: 1.5;
}
header {
	background-color: #333;
	color: #fff;
	padding: 20px;
}
h1 {
	font-size: 24px;
}
main {
	padding: 20px;
}
section {
	margin-bottom: 20px;
}
h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
p {
	margin-bottom: 10px;
}
a {
	display: inline-block;
	padding: 10px 20px;
	background-color: #333;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	margin-bottom: 10px;
}
img {
	max-width: 100%;
	height: auto;
}
footer {
	background-color: #333;
	color: #fff;
	padding: 10px;
	text-align: center;
}